/*
 * EH_ServerSdk.cpp
 *
 *  Created on: 2020年10月9日
 *      Author: hj
 */

#include "EH_ServerSdk.h"

#include "LSC_Logger.h"
#include "EH_ToolKit.h"
#include "../lib/EH_SDKDef.h"

EH_ServerSdk* EH_ServerSdk::ms_instance = NULL;

EH_ServerSdk* EH_ServerSdk::GetInstance() {
	if (ms_instance == NULL) {
		ms_instance = new EH_ServerSdk();
	}

	return ms_instance;
}


EH_ServerSdk::EH_ServerSdk() {
	start = false;
}

int EH_ServerSdk::Open() {
	return 0;
}

EH_ServerSdk::~EH_ServerSdk() {

}



